
#stacks_in_7 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_7 {
	margin-left:0;
}

#stacks_in_2 {
	margin:  6px;
	padding:  6px;
}

#stacks_out_2 {
	width: 62%;
	margin-left:0;
}



#stacks_in_6 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_6 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_6 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_6 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_6 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:11px;
	background:rgba(32, 56, 116, 1.00);
}
#stacks_in_6 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_6 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_6 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(52, 76, 136, 1.00);
}
#stacks_in_6 .sweet_button:active{
	background: rgba(12, 36, 96, 1.00);
}
#stacks_in_6 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_6 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_6 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}



#stacks_in_6 .sweet_button.adv_gradient {
	background: rgba(32, 56, 116, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(32, 56, 116, 1.00)), to(rgba(223, 79, 24, 1.00)));
	background: linear-gradient(top, rgba(32, 56, 116, 1.00), rgba(223, 79, 24, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(32, 56, 116, 1.00)', endColorstr='rgba(223, 79, 24, 1.00)',GradientType=0 );
}
#stacks_in_6 .sweet_button.adv_gradient:hover {
	background: rgba(52, 76, 136, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color_two));
	background: linear-gradient(top, rgba(52, 76, 136, 1.00), rgba(243, 99, 44, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(52, 76, 136, 1.00)', endColorstr='rgba(243, 99, 44, 1.00)',GradientType=0 );
}
#stacks_in_6 .sweet_button.adv_gradient:active{
	background: rgba(12, 36, 96, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=button_color), color-stop(-, %id=button_color_two));
	background: linear-gradient(top, rgba(12, 36, 96, 1.00), rgba(203, 59, 4, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(12, 36, 96, 1.00)', endColorstr='rgba(203, 59, 4, 1.00)',GradientType=0 );
}
#stacks_in_6 .sweet_button.adv_gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(38, 113, 45, 1.00)), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(38, 113, 45, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(38, 113, 45, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_6 .sweet_button.adv_gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color_two));
	background: linear-gradient(top, rgba(58, 133, 65, 1.00), rgba(58, 133, 65, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(58, 133, 65, 1.00)', endColorstr='rgba(58, 133, 65, 1.00)',GradientType=0 );
}
#stacks_in_6 .sweet_button.adv_gradient.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(-, %id=click_color), color-stop(-, %id=click_color_two));
	background: linear-gradient(top, rgba(18, 93, 25, 1.00), rgba(18, 93, 25, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(18, 93, 25, 1.00)', endColorstr='rgba(18, 93, 25, 1.00)',GradientType=0 );
}






#stacks_in_6 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_6 {
	width: 62%;
	margin-left:0;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_9 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_9 {
		display: none !important;
	}
}

#stacks_in_4 {
	background-color: rgba(0, 0, 0, 0.50);
	margin:  5px;
	padding:  5px;
}

#stacks_in_13 {
	font-size: 122%;
}
